.pbmit-header-style-13 .pbmit-header-button a{
	font-weight: 600 !important;
}
.pbmit-header-style-13 .pbmit-header-button-text-2{
	display: none;
}
.pbmit-header-style-13 .pbmit-search-cart-box .pbmit-cart-wrapper a .amount{
	color: var(--pbmit-xcare-main-menu-typography-color);
}
@media (min-width: 1201px){
	.pbmit-header-style-13 .pbmit-sticky-header .container,
	.pbmit-header-style-13 .pbmit-pre-header-wrapper .container,
	.pbmit-header-style-13 .pbmit-header-wrapper .container{
		max-width: none;
		width: auto;
		padding: 0 50px;
	}
	.pbmit-header-style-13 .pbmit-slider-area{
		margin: 0 20px;
		max-width: 100%;
		overflow: hidden;
		border-radius: 30px;
	}
	.home .pbmit-header-style-13 .pbmit-slider-area{
		margin: 0 50px;
	}
	.pbmit-header-style-13 .pbmit-menuarea{
		flex: 1;
		padding-left: 32px;
	}
	.rtl .pbmit-header-style-13 .pbmit-menuarea{
		padding: 0 32px 0 0;
	}
	.pbmit-header-style-13 .pbmit-header-button a{
		position: relative;
		display: flex;
		align-items: center;
		color: var(--pbmit-xcare-blackish-color);
	}
	.pbmit-header-style-13 .pbmit-header-button a::before{
		content: "\e890";
		font-family: "pbminfotech-base-icons";
		display: inline-block;
		width: 48px;
		height: 48px;
		line-height: 48px;
		font-size: 18px;
		text-align: center;
		border-radius: 50%;
		background-color: var(--pbmit-xcare-white-color);
		color: var(--pbmit-xcare-blackish-color);
		margin-right: 8px;
		font-weight: normal;
	}
	.rtl .pbmit-header-style-13 .pbmit-header-button a::before{
		margin: 0 0 0 8px;
		-webkit-transform: scaleX(-1);
		-ms-transform: scaleX(-1);
		-moz-transform: scaleX(-1);
		-o-transform: scaleX(-1);
		transform: scaleX(-1);
	}
	.pbmit-header-style-13 .pbmit-button-box-second{
		padding: 0;
		margin-left: 30px;
	}
	.rtl .pbmit-header-style-13 .pbmit-button-box-second{
		margin: 0 30px 0 0;
	}
	.pbmit-header-style-13 .pbmit-header-button2 a{
		display: inline-block;
		padding: 18px 35px;
		color: var(--pbmit-xcare-white-color);
		background-color: var(--pbmit-xcare-secondary-color);
		border-radius: 30px;
		transition: all .4s ease-in;
	}
	.pbmit-header-style-13 .pbmit-search-cart-box .pbmit-header-search-btn a{
		color: var(--pbmit-xcare-blackish-color);
	}
	.pbmit-header-style-13 .pbmit-header-button2 a:hover{
		background-color: var(--pbmit-xcare-global-color);
	}
	.pbmit-header-style-13 .pbmit-title-bar-wrapper{
		margin: 0 20px;
		max-width: 100%;
		overflow: hidden;
		border-radius: 30px;
	}
	.pbmit-header-style-13 .pbmit-sticky-header .pbmit-header-button a{
		color: var(--pbmit-xcare-blackish-color);
	}
	.pbmit-header-style-13 .pbmit-sticky-header .pbmit-header-button a::before{
		background-color: var(--pbmit-xcare-light-bg-color);
	}
	.pbmit-header-style-13 .pbmit-sticky-header .container{
		padding: 0 30px;
	}
	.pbmit-parent-header-style-13 .pbmit-ihbox-style-30 .pbmit-top-right-corner{
		right: 20px;
	}
	.rtl .pbmit-parent-header-style-13 .pbmit-ihbox-style-30 .pbmit-top-right-corner{
		left: 20px;
		right: inherit;
	}
}
@media(min-width: 1680px){
	.pbmit-max-mega-menu-override #page .pbmit-header-style-13 #site-navigation .mega-menu-wrap>ul>li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu{
		margin-left: 12%;
	}
	.rtl.pbmit-max-mega-menu-override #page .pbmit-header-style-13 #site-navigation .mega-menu-wrap>ul>li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu{
		margin-right: 12%;
		margin-left: auto;
	}
}
@media (min-width: 1201px) and (max-width: 1650px){
	.pbmit-max-mega-menu-override #page .pbmit-header-style-13 #site-navigation .mega-menu-wrap > ul > li.mega-menu-item,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-13 .pbmit-navbar div>ul>li{
		margin: 0 20px;
	}
	body.pbmit-max-mega-menu-override .pbmit-header-style-13 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after,
	body.pbmit-max-mega-menu-override #page .pbmit-header-style-13 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-13 .pbmit-navbar div>ul>li:not(:last-child)::before{
		right: -22px;
	}
	body.rtl.pbmit-max-mega-menu-override .pbmit-header-style-13 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after,
	body.rtl.pbmit-max-mega-menu-override #page .pbmit-header-style-13 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body.rtl:not(.mega-menu-pbminfotech-top) .pbmit-header-style-13 .pbmit-navbar div>ul>li:not(:last-child)::before{
		left: -22px;
	}
}
@media (min-width: 1201px) and (max-width: 1500px){
	.pbmit-header-style-13 .pbmit-menuarea{
		padding-left: 10px;
	}
	.rtl .pbmit-header-style-13 .pbmit-menuarea{
		padding: 0 10px 0 0;
	}
	.pbmit-header-style-13 .pbmit-header-button2 a{
		font-size: 12px;
		padding: 15px 30px;
	}
	.pbmit-header-style-13 .pbmit-button-box-second{
		margin-left: 15px;
	}
	.rtl .pbmit-header-style-13 .pbmit-button-box-second{
		margin: 0 15px 0 0;
	}
	.pbmit-max-mega-menu-override #page .pbmit-header-style-13 #site-navigation .mega-menu-wrap > ul > li.mega-menu-item,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-13 .pbmit-navbar div>ul>li{
		margin: 0 18px;
	}
	body.pbmit-max-mega-menu-override .pbmit-header-style-13 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after,
	body.pbmit-max-mega-menu-override #page .pbmit-header-style-13 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-13 .pbmit-navbar div>ul>li:not(:last-child)::before{
		right: -20px;
	}
	body.rtl.pbmit-max-mega-menu-override .pbmit-header-style-13 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after,
	body.rtl.pbmit-max-mega-menu-override #page .pbmit-header-style-13 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body.rtl:not(.mega-menu-pbminfotech-top) .pbmit-header-style-13 .pbmit-navbar div>ul>li:not(:last-child)::before{
		left: -20px;
	}
}
@media(max-width: 1420px){
	.pbmit-header-style-13 .pbmit-header-button{
		display: none;
	}
}
@media (min-width: 1201px) and (max-width: 1366px){
	.pbmit-header-style-13 .pbmit-sticky-header .container,
	.pbmit-header-style-13 .pbmit-pre-header-wrapper .container,
	.pbmit-header-style-13 .pbmit-header-wrapper .container{
		padding: 0 30px;
	}
	.home .pbmit-header-style-13 .pbmit-slider-area{
		margin: 0 30px;
	}
}
@media (min-width: 1201px) and (max-width: 1220px){
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-13 .pbmit-navbar div > ul > li > a,
	.pbmit-max-mega-menu-override #page .pbmit-header-style-13 #site-navigation .max-mega-menu > li.mega-menu-item > a.mega-menu-link{
		font-size: 11px;
	}
}
@media (max-width: 1200px){
	.pbmit-header-style-13 .pbmit-burger-menu-wrapper button i{
		color: var(--pbmit-xcare-blackish-color);
	}
	.pbmit-header-style-13 .pbmit-button-box-second{
		display: none;
	}
}